@font-face{font-family:myraid;
src:url('../fonts/MyriadPro-Regular.otf'),
     url('../fonts/MyriadPro-Regular.ttf'),     
     url('../fonts/MyriadPro-Regular.eot'); /* IE9+ */}
@font-face{font-family:Daxlineot-thin;
     src:url('../fonts/DaxlineOT-Thin.eot'),
     url('../fonts/DaxlineOT-Thin.otf'),
	  url('../fonts/DaxlineOT-Thin.ttf'),
	   url('../fonts/DaxlineOT-Regular.otf');}
body{	margin:0px auto;	padding:0px;	background:url(../images/layout.png) repeat;	font-family:Arial, Helvetica, sans-serif; color:#bab9b9; font-size:12px;}
h2{font-size:16px; font-family:MyriadPro-Regular, Arial, Helvetica, sans-serif; font-weight:normal; color:#be9e4e; margin:0px; padding:0px; margin-top:10px; padding-bottom:4px; border-bottom:1px dashed #645a43; }
a{color:#bab9b9; text-decoration:none;}
a:hover{color:#ce9c1d; text-decoration:none;}
.fleet-page-box{width:200px; height:auto; float:left; font-size:16px; font-family:myraid, Arial, Helvetica, sans-serif; text-align:center; line-height:25px; margin-right:35px;}
.fleet-btn{background:#d2b363; color:#333333; font-size:12px; border-radius:12px; padding:3px 13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top:15px;}
.fleet-btn:hover{background:#000000; color:#FFFFFF;}

#wrapper{	height:auto;		width:1024px;	margin:0px auto;}
#nxt-line{	clear:both;	overflow:hidden;}
.header-box{width:auto;	margin:0px auto;}
.header{	height:159px;		margin:0px auto;}
#logo{	text-align:right; width:77%; float:left}
#logo a img{ margin-top:20px; border:none; outline:none;}

.contact-no{	margin-top:10px;font-family: myraid;font-size:26px;color:#FFF;float:right; width:22%; padding-top:5%;}
.contact-no img{ vertical-align:middle; margin-right:5px;}
.g-plush{position:absolute; top:167px; right:12%; z-index:9999; display:none;}
.icons{ width:100%; padding-top:20px; margin:0;}
.icons ul{ margin:0; padding:0; list-style:none;}
.icons ul li{ width:31%; float:left; margin-right:20px;}
.icons ul li:last-child{ margin:0;}
.icons ul li .icon{ width:35%; float:left;}
.icons ul li .text .more{ color:#BF9F4E; text-decoration:underline;}
.inner-slider{	margin-top:10px;}
.icons-box{	background:url(../images/slider-bottom.png) no-repeat;	height:108px;	width:100%;margin-bottom:40px;}
.icons-heder{font-family:myraid;font-size:28px;color:#FFFFFF;}
p{		font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#bab9b9;	line-height:18px; margin:0px; padding:0px;	text-align:justify;margin-top:10px;}
.p{	margin:0px;	font-family:Arial;	font-size:11.5px;	color:#bab9b9;	text-align:justify;}
.right-side{	width:327px;	float:right;	height:auto;}
.line{	background:url(../images/line.png) no-repeat;	width:100%;	height:3px;	margin-bottom:15px;}
.like-box{ padding-bottom:20px;}
.like-box-top{	height:119px;	width:327px;	background:url(../images/like-top.png) no-repeat;}
.like-box-mid{	height:auto;	width:318px;	padding-left:14px;	background:url(../images/like-mid.png) repeat-y;}
.like-box-bottom{	background:url(../images/like-bottom.png) bottom no-repeat;	height:35px;	margin-left:-1px;	width:327px;}
.like-us{	font-family:Daxlineot-thin;	font-size:24px;	color:#FFFFFF;	margin-left:20px;	padding-top:15px;	}
.tag-line{	font-family:Arial;	font-size:13px;	color:#bab9b9;	text-decoration:underline;	margin-left:20px;	margin-top:15px;	}
.tag-line-request{	font-family:Arial;	font-size:13px;    color:#bab9b9;	margin-left:20px;	margin-top:5px;	}
.like{	background:url(../images/like.png) no-repeat;	margin-top:5px;	margin-left:20px;	width:49px;	height:22px;}
.request-box{	width:327px;margin-bottom:50px;}
.request-box-top{	background:url(../images/request-top.png) no-repeat;	width:327px;	height:15px;}
.request-box-mid{	height:300px;	width:327px;	background:url(../images/request-mid.png) repeat-y;}
.request-box-bottom{	background:url(../images/request-bottom.png) no-repeat;	width:327px;	height:11px;}
.text-field{	background:url(../images/text-box-bg.png) no-repeat;	width:276px;	height:25px;	text-align:center;	margin-top:10px;	margin-left:25px;	}
.textbox{	border:none;	background-color:#ffffff;	font-family:Arial;font-size:11px; color:#696969;	margin-top:10px;	margin-left:25px;	 padding-left:10px; padding-right:10px;	width:256px;	height:25px; border-radius:20px;}

.textbox-1{	border:none;	background-color:#ffffff;	font-family:Arial;font-size:11px; color:#696969;	margin-top:10px;	margin-left:25px;	 padding-left:10px; padding-right:10px;	width:256px;	height:25px; border-radius:20px;}

.time-input{	border:none;	background:none;	font-family:Arial;background:url(../images/time-input.png) no-repeat;	font-size:11px; color:#696969;	margin-top:10px;	margin-left:25px;	 padding-left:10px; padding-right:10px;	width:162px;	height:25px;	}
.textbox-select{	border:none;	background:none;	font-family:Arial;background:url(../images/text-box-bg.png) no-repeat;	font-size:11px; color:#696969;	margin-top:10px;	margin-left:25px;padding:5px;	width:276px;	height:25px;	}
.date-select{	border:none;	background:none;	font-family:Arial;background:url(../images/date-input.png) no-repeat;	font-size:11px; color:#696969;	margin-top:10px;	margin-left:25px;padding:5px; padding-right:10px;	width:91px;	height:27px;	}
.input-big{width:255px; height:130px; float:left; background:url(../images/input-big.png) no-repeat; border:0px; font-size:11px; color:#696969;margin-left:25px;	  padding:10px; margin-top:10px;}
.big-text-field{	background:url(../images/text-box-bg-big.png) no-repeat;	width:278px;	height:75px;	margin-top:10px;	margin-left:25px;}
.big-text-box{	border:none;	background:none;	width:180px;	font-family:Arial;	font-size:11px;	margin-left:10px;	margin-top:8px;	height:65px;}
.submit{	height:54px;	width:54px;	margin-right:16px;	margin-top:10px;		float:right;}
.left-side{	width:680px;	float:left;	height:auto; padding-bottom:20px;	}
.left-side-full{	width:100%;	float:left;	height:auto;	}
.welcome{font-family:Daxlineot-thin;font-size:24px;color:#FFFFFF;float:left; font-weight:normal;}
.welcome h1{font-family:Daxlineot-thin, Arial, Helvetica, sans-serif;font-size:24px;color:#FFFFFF; margin:0px; padding:0px;float:left; font-weight:normal; margin-top:7px;}
.main-p{	font-family:Arial;	font-size:12px;	line-height:17px;	text-align:justify;	color:#bab9b9;}
.car-box{	width:100%;	height:auto;	margin-top:10px;}
.car{	width:22%;	height:126px;	margin:8px;	float:left;	margin-bottom:12px;}
.advert{ width:100%; padding:15px 0;}
.advert ul{ margin:0; padding:0; list-style:none}
.advert ul li{ width:47%; float:left; margin-right:15px;}
.advert ul li:last-child{ margin:0;}

.footer{margin:0px auto;padding:10px;background:url(../images/footer.png); }
.footer-box{margin:0px auto;height:95px;	width:1024px;	font-family:Arial;	margin-top:15px;	font-size:12px;	color:#bab9b9;	text-align:center}
.footer_nav{ font-family:Arial, Helvetica, sans-serif;			font-size:12px; color:#bab9b9; 			background:none; text-align:center;}
.footer_nav p{ text-align:center;}
.footer_nav ul{margin:0px 0px 0px 0px; _margin:0px 0px 0px 0px; padding:0px;			list-style-type:none; 			background:none;}
.footer_nav ul li{padding:0px 0px 0px 12px ;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#bab9b9;text-decoration:none; 0px 7px no-repeat; height:20px;				  float:left;}
.footer_nav ul li a{margin:0px 0px 0px 0px; _margin:0px 0px 0px 0px; padding:2px 1px 0px 1px ;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#bab9b9;  display:block;text-decoration:none;}
.footer_nav ul li a:hover{margin:0px 0px 0px 0px; _margin:0px 0px 0px 0px;padding:2px 1px 0px 1px ;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#dfc47b;display:block;text-decoration:none;}
.copyright{	font-family:Arial;	margin-top:8px;	font-size:11px;	color:#bab9b9; line-height:20px; text-align:center;}
.social-box{ text-align:center;}
.social-box ul{ margin:0 auto; padding:0; width:18%;}
.social-box ul li{ list-style:none; float:left; width:auto; margin:10px 2px;}

.twitter{	background:url(../images/twitter.png) no-repeat;	width:31px;	float:left;	margin:8px;	height:32px;}
.contact-txtbox{	width:200px;	height:25px;}
.fleet-text{color:#BAB9B9;	font-family:Daxlineot-thin;	font-size:16px; line-height:25px;}
.fleet-text span{color:#FFFFFF}
.span{	color:#e0c477;	font-family:Daxlineot-thin;	font-size:20px;}
.h1{font-family:Daxlineot-thin;font-size:20px;color:#fff;	}
.clear{clear:both;}
.input-sb{width:260px; height:33px; float:left; border:1px solid #e7e7e7; padding:5px; color:#494949; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; line-height:33px;}
.input-sb-3{width:87px; height:33px; float:left; border:1px solid #e7e7e7; padding:5px; color:#494949; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; line-height:33px;}
.input-sb-2{width:130px; height:33px; float:left; border:1px solid #e7e7e7; padding:5px; color:#494949; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; line-height:33px;}

.input-eq{width:250px; height:33px; float:left; border:1px solid #e7e7e7; padding:0px 5px; color:#494949; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; line-height:33px;}
.location-link{ list-style:none; margin:0; margin-top:15px; padding:0;}
.location-link li{float:left; margin-bottom:10px; width:50%}
.location-link li a{background:url(../images/location-icon-small.png) no-repeat 0 2px; color:#fff; line-height:25px; padding:3px; padding-left:20px; text-decoration:none}
.book-now{background:#be9e4e; border:solid 1px #ae8b33; color:#000; font-size:14px; font-weight:bold; text-transform:uppercase; padding:7px 20px; text-decoration:none}
.footer-call{font-size:15px; font-family:Daxlineot-thin,Arial,Helvetica,sans-serif; font-weight:bold; margin:20px 0;}
.footer-call span{color:#be9e4e}
.book-now:hover{background:#fff; border:solid 1px #ccc; color:#000;}
.location-list{ list-style:none; margin:0; padding:0; margin:10px 0;}
.location-list li{background:url(../images/list-icon.png) no-repeat 0 3px; padding-left:14px; margin-bottom:10px;}


/*28-9-15*/
.toggleMenu {display:  none;background: #E8D897;padding:6px 10px;color: #fff;}
.toggleMenu:hover{ color:#666;}
.nav {list-style: none;*zoom: 1;background:url(../images/menu-bg.jpg) repeat-x; border-radius:10px; border:1px solid #000; padding:0; position:relative; float:left; width:100%; margin:0; }
.nav:before,.nav:after { content: " ";  display: table; }
.nav:after { clear: both;}
.nav ul {list-style: none;width: 200px;}
.nav a {padding: 10px 15px;color:#fff;}
.nav li {    position: relative;}
.nav > li {float: left;}
.nav > li > .parent { }
.nav > li > a {display: block;font-size:16px; font-family:Myriad Pro, Arial, Helvetica, sans-serif;		color:#fff;line-height:42px;text-decoration:none; height:42px;padding:0 13px;  }
.nav li  ul {position: absolute;left: -9999px;}
.nav li:hover{ background:url(../images/menu-hover.png) repeat;}
.nav > li.hover > ul {left: -46%; }
.nav li li.hover ul {left: 100%;top: 0;}
.nav li li a {display: block;background: #ba9a49 ;position: relative;z-index:100;border-bottom: 1px dotted #cccccc;}
.nav li li :last-child a{ border:none;}
.nav li li a:hover{ background:#333;}
.nav li li li a {background:#249578;z-index:200;border-top: 1px solid #1d7a62;}
.left-align{ margin-left:-3px;}

li.selected {background:url(../images/menu-hover.png) ;}
li:first-child.selected{ border-radius:10px 0 0 10px;}
.nav li:first-child:hover{ border-radius:10px 0 0 10px;}

#top_slider .item img{display: block;width: 100%;height: auto; margin-top:10px; border-radius:10px;}
.owl-pagination { display: none;}
#top_slider .owl-buttons {left: 0;margin-top: -22px;top: 45%;width: 100% !important;}
#top_slider .owl-buttons .owl-next {background: rgba(0, 0, 0, 0) url("../images/right.png") no-repeat scroll right center;float: right;height: 40px;width: 40px;}
#top_slider .owl-buttons .owl-prev {background: rgba(0, 0, 0, 0) url("../images/left.png") no-repeat scroll left center;height: 40px;width: 40px;}
.owl-buttons {float: right;position: absolute;right: 0;top: -50px;width: 8% !important;}
.owl-prev {background: rgba(0, 0, 0, 0) url("../images/left-arrow.png") no-repeat scroll left center;float: left;min-height: 30px;width: 50%;}
.owl-next {background: rgba(0, 0, 0, 0) url("../images/right-arrow.png") no-repeat scroll left center;float: left;min-height: 30px;width: 50%;}
#top_slider .owl-paginationowl-buttons {display: none;}
.owl-theme .owl-controls {margin-top: 0 !important;}
.item > img{ width:100%;}
#inner-slider { margin:10px 0px 0px 0px; display:inline-block; float:left;}
.owl-paginationowl-buttons{ display:none;}


.fleet{ width:100%;}
.fleet ul{ margin:0; padding:0; list-style:none;}
.fleet ul li{ width:30%; float:left; margin:10px 20px 10px 0px;}
.contact-info{ width:100%;}
.contact-info ul { margin:0; padding:0; list-style:none}
.contact-info ul li{ width:50%; float:left;}
.cnt-frm{border-right:1px dashed #7c6f4e; margin-bottom:20px;}
.nav-cont{ display:none;}
.hide{ display:block;}
.info{color:#bab9b9;  font-size:13px; font-family:Arial, Helvetica, sans-serif; padding-left:50px;}
.M-menu{ display:none;}
.d-menu{ display:block;}
.sbmt{ padding-left:25px;}


@media screen and (max-width: 1040px){
#wrapper{ width:95%; }
.g-plush{ right:0;}
.nav > li > a{ padding:0 10px;}
#logo{ width:60%;}
.contact-no	{ width:35%;}
.icons ul li{ margin-right:14px;}
.line{ background-size:100%; margin:10px 0px;}
.icons-heder{ font-size:26px;}
.left-side{ width:63%; }
.right-side{ width:35%; float:right;}
.advert ul li a img{ width:100%;}
}

@media screen and (max-width: 960px){
.nav > li > a{ font-size:13px;}
.nav > li.hover > ul {left: -65%; }
.img-responsive{ width:100%;}
}

@media screen and (max-width: 768px) {
.menu{ margin:0; background:#666; position:relative;}
.toggleMenu{ font-size:30px; color:#000; float:left;}
.nav{ position:absolute; z-index:99999; width:100%; background:#333; border-radius:0;  top:45px;}
.active {display: block; }
.nav > li {float: none;}
.nav > li > .parent {}
.nav > li > .parent:before{ position:absolute; content:"\f0d7"; display:block; right:20px; font-family:FontAwesome}
.nav ul {display: block; width: 100%;}
.nav > li.hover > ul , .nav li li.hover ul {position: static; padding:0; }
.nav li li a{ background:#666; border-bottom:1px solid #333;;}
.nav li ul li:first-child{ display:block;}
li.selected { background:#333;}
li:first-child.selected{ border-radius: 0}
.nav li:first-child:hover{ border-radius: 0;}
.M-menu{ display:block;}
.d-menu{ display:none;}

#logo{ width:100%; text-align:center;}
#logo a img{ margin:0;}
.nav-cont{ display:block;}
.contact-no	{ width:auto; float:right; padding:0; margin:0; vertical-align:middle;}
.contact-no img{ width:19.8%;}
.contact-no span{ vertical-align:middle;}
.g-plush{ top:8px; right:0; width:12%;}
.icons ul li{ margin-right:5px;}
.icons ul li .icon img{ width:100%;}
.icons ul li .text{ float:right; width:63%;}
.icons-heder{ font-size:18px;}
.left-side{ width:100%; float:none}
.right-side{ width:45%; float:none; margin:0 auto;}
.advert ul li img{ width:100%; margin:10px 0px;}

.abc{ width:100%; height:100%;}
.contact-id{ display:none;}
#top_slider .item img{border-radius:0px;}
}



@media screen and (max-width: 640px) {
.nav{ width:100%; margin:5px 0px;}
#logo a img{ width:70%;}	
.g-plush{ width:24%;}	
.icons ul li{ width:100%; margin:10px auto;}
.icons ul li:last-child{ margin-top:10px;}
.icons ul li .icon{ width:20%;}
.icons ul li .icon img{ width:auto; vertical-align:middle;}	
.icons ul li .text{ width:100%; float:none; vertical-align:middle; padding-top:20px;}
.car{ width:30%;}
.right-side{ width:68%;}
.social-box ul{ width:22%;}
.fleet ul li{ width:45%;}
.contact-info ul li{ width:100%; float:none;}
.cnt-frm{ border-right:none; border-bottom:1px dashed #7c6f4e; padding-bottom:20px;}

}




@media screen and (max-width: 460px){
#logo a img{ width:100%;}
.car{ width:42%;}
.car img{ width:100%;}
.advert ul li{ width:95%; margin:0; float:none;}
.right-side	{ width:100%;}
.social-box ul{ width:40%;}
.social-box img{ width:100%;}
.icons ul li .icon{ width:100%; text-align:center;}
.icons ul li .text{ text-align:center;}
.icons ul li .text p{ text-align:center;}
/*.textbox{ width:100%; background-size:76%; margin-left:0;}
.cmn .textbox{ margin-left:25px}*/

.fleet{ width:80%; margin-bottom:20px;}
.fleet ul li{  margin:10px auto; float:none;}

.fleet-page-box{ margin-bottom:20px;}

.request-form tr td{ display:block; width:100%;}
.request-form tr td:first-child{ padding-bottom:10px;}
.input-sb{ width:98%} .input-eq{ width:95%}
.input-sb-3{ width:32%;}
.input-sb-2{ width:48%;}
.location-link li{ width:100%;}
.hide{ display:none !important;}


.img-resp{ width:100%;}
.info{ padding-left:0px;}
.sbmt{ padding-left:0px;}
.input-big, .textbox, .time-input{ margin-left:0;}
}
@media screen and (max-width: 360px){
.request-box-top, .request-box-mid, .request-box-bottom, .like-box-top, .like-box-mid, .fb_iframe_widget, .like-box-bottom{ width:100%; background-size:100%;}	
.like-box-mid{ width:95.1%; }
.request-box{ width:100%; }
.car{height:100px;	}



}
@media screen and (max-width: 320px){
.like-us{ margin-left:10px;}
.request-box-top, .request-box-mid, .request-box-bottom, .like-box-top, .like-box-mid, .fb_iframe_widget, .like-box-bottom{ background:none;}
.like-box, .request-box-mid{ border:1px solid #2C2C2C; height:auto; border-radius:5px; padding-bottom:20px;}
.big-text-field, .tag-line-request{ margin-left:7px;}
.like-box-mid{ padding-left:5px;}	
.textbox-1{ margin-left:10px;}

	
}